
/* Focus Color */
a:focus,
a.btn-primary.see-through:focus {
    outline: 2px dashed #F2627D;
}

/* Primary Text Color */
.text-primary {
    color: #0a1c99 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

body {
    font-family: Arial,Helvetica,sans-serif;
    background: #f8f8f8;      
    color: #403A46;
    font-size: 100%;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {

}

body, footer {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial;  
    color: #000;
}

h1, h2 {
    font-weight: 600;
}

h2.text-muted {
    color: #000 !important;
}

a.link-primary {
    color: #6240ba;
}

a.link-primary:hover,
a.link-primary:active {
    color: #000;
}

.lightbox,
.col.justify-content-center img {
    background:#fff;
    border: 1px solid #5367a6;
}


.container-fluid.omfax {
    max-width: 1272px;
}

/* --------------------------------------- */
/* Custom CSS Overrides added for 4.3 */
/* --------------------------------------- */

body {
    background-color: #f8f8f8;
}


.border-light {
    border-color: #ddd;
}

/* Logo */
header.navbar {
    line-height: normal;
}

header.navbar #Logo {
    margin: 24px 0 !important;    
    background: url(../ol3/img/logo.svg) top left no-repeat;
    background-size: 176px 49px;
    width: 176px;
    height: 49px;
}

.title-row {
    padding: 24px 0; 
    margin: 0;
}

#MainNav.fixed-top {
    position: relative;
}

header.navbar {    
    background: rgb(98, 64, 186);
    border-bottom: 0;
}

footer.slim {
    background-color: rgb(98, 64, 186);
    color:#fff;
}

footer.slim a {
    color:#fff;
    text-decoration: none;
}

footer.slim a:hover {    
    text-decoration: underline;
}


@media screen and (max-width: 768px) {

    .container-fluid.omfax {
        max-width: 100%;
        padding: 0;
    }

    header.navbar {
        padding: 0 12px;
    }

    body.no-subnav {
        padding-top: 0;
    }

    header.navbar #Logo {
        margin: 12px 0 !important;
        background-size: 86px 30px;
        width: 86px;
        height: 30px;
    }

}

/* Header & Footer Colors */

footer {
    z-index: 1;
}

.navbar {
    align-items: flex-middle;
    font-size: 100%;
    border: 0;
    padding: 0;
    background-color:rgb(28, 28, 71);
    font-weight: 700;
    font-size: .85em;
    line-height: 3em;
    font-family: "ITC Avant Garde Gothic W01 Bd", Arial;
}

.navbar a.nav-link {
    color: #fff;
    background-color: transparent;
    margin-left: 3px;
    border-radius: 3px;
    text-decoration: none;
}

.navbar a.nav-link:hover {
    text-decoration: underline;
}

@media screen and (max-width: 865px) {
    nav.navbar { display:none !important;  }
}

.horizontal-gradient {
    background-image: linear-gradient(to left, #ddd, #ddd, #ddd, #ddd, #ddd);
}

.message-box .horizontal-gradient {
    background-image: none;
    background-color: #1c1c47 !important;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.omfax .message-box {
    border-radius: 3px;    
    border: none;
    color:#403A46;
}

hr.horizontal-gradient {
    height: 0;
    border-top: 1px solid #ddd;
}

.vertical-gradient {
    background-image: linear-gradient(to bottom, #ddd, #ddd, #ddd, #ddd, #ddd);
}

/* Buttons */

.btn-primary {
    font-size: 100%;
}

.btn-primary.solid,
.btn-primary.solid:hover,
.btn-primary.solid:focus,
.btn-primary.solid:active {
    border: solid 1px #1c1c47 !important;
    border-radius: 3px;
    color: #FFF;
    background-color: #1c1c47 !important;
    padding: 12px 24px;
    font-size: 100%;
    font-weight: bold;
}

.btn-primary.see-through,
.btn-primary.see-through:hover,
.btn-primary.see-through:focus,
.btn-primary.see-through:active {
    font-weight: bold;
    border:0px solid #6240ba;
    background-color: #6240ba !important;
    color: #fff !important;
    border-radius: 3px;
    padding: 12px;
    font-size: 100%;
}

.btn-primary.see-through:not(:disabled):not(.disabled):active,
.btn-primary.see-through:not(:disabled):not(.disabled).active,
.show > .btn-primary.see-through.dropdown-toggle {
    border:0;
}

.title-row a.btn-primary.see-through:last-child {
    border:0;
    background-color:#bb0432 !important;
}

/* Message Boxes */

.omfax .message-box {
    background-color: rgb(255,255,255);
}

/* SVG Overrides */

.top-nav li:first-child {
    background: url(../ol3/img/account_person.svg) no-repeat left center;
}

hr.horizontal-dots {
    padding: 0px;
    margin: 0px;
    background-image: url(../ol3/img/dotted-line@1x.svg);
    background-size: 8px 2px;
    background-color: none;
    border: none;
    width: 100%;
    height: 1px;
}

.omfax .content-row ul.condensed,
.omfax .content-row ul.condensed li {
    border-color:#0A1C99;
}

.omfax .content-row ul.condensed li:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.omfax .content-row ul.condensed li:last-child {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}


.omfax .content-row ul.condensed li a,
.omfax .content-row ul.condensed li a:hover {
    display: inline-block;
    width: 100%;
    background: url(../ol3/img/radio_unchecked.svg) no-repeat;
    background-position: right 10px center;
    background-size: 28px 28px;
    font-size: 100%;
    color: #000;    
    text-decoration: none;
    padding: 24px;
    line-height: 18px;
    vertical-align: middle;
    min-height: 28px;
    border-radius: 3px;
}

.text-muted {
    color: #333 !important;
}

.omfax .content-row ul.condensed li,
.form-template ul.picker li div { 
    transition: transform 0.2s ease-out;
}

.omfax .content-row ul.condensed li:hover,
.omfax .content-row ul.condensed li.selected {
    background-color: #FFF5D4;
    z-index: 2;
}

.omfax .content-row ul.condensed li.selected a,
.omfax .content-row ul.condensed li.selected a:hover {
    background-image: url(../ol3/img/radio_checked.svg);
}

.form-template {
    padding-bottom: 180px !important;
}

.form-template button.tick {
    border: none;
    background: url(../ol3/img/radio_unchecked.svg);
    width: 28px;
    height: 28px;
    background-position: left top;
    background-size: contain;
    padding: 0px;
}

.form-template button.tick:active {
    background: url(../ol3/img/radio_checked.svg);
    background-size: contain;
}

select.form-control {
    background-image: url(../ol3/img/dropdown.svg);
    background-position: right 4px center;
    background-size: auto 85%;
    background-repeat: no-repeat;
    border-right: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-transform: uppercase;
    font-style: italic;
}

/* Category Selection Grid */

.form-template ul.picker {
    padding-bottom: 0;
}

.form-template ul.picker li div {
    width: 100%;
    display: inline-block;
    border-radius: 0;
    border: solid 1px #5367a6;  
    position: relative;
    border-collapse: collapse;
    background-image: linear-gradient(to bottom, #f8f8f8, #f8f8f8 50%, #fff 50%, #fff);
    padding: 12px;
    border-radius: 3px;
}

.form-template ul.picker li div a,
.form-template ul.picker li div a:hover {
    color:#101322;
    background-image: url(../ol3/img/radio_unchecked.svg);
}

.form-template ul.picker li:hover div,
.form-template ul.picker li div.selected {
    border-color: #660460;
    background-image: linear-gradient(to bottom, #FFF5D4, #FFF5D4 50%, #fff 50%, #fff);
}

.form-template ul.picker li div.selected a {
    background-image: url(../ol3/img/radio_checked.svg);
}

.form-template ul li.selected {
    background-color: rgba(255, 183, 28,0.15);
}

/* search button */
.form-template .col-heading .search-box input[type='submit'] {
    background: transparent url(../ol3/img/icon_search.svg) center center no-repeat;
}


.form-template .col-heading input[type='text'] {
    border-color: #0A1C99;
}

.form-template .col-heading input[type='text']:focus {
    border-color: #0A1C99;
}


/* Icon CSS */

.icon-back {
    background: transparent url(../ol3/img/icon_back.svg) center center no-repeat;
}

.icon-cancel {
    background: transparent url(../ol3/img/icon_cancel.svg) center center no-repeat;
}


/* Custom Footer CSS */

footer.slim {
    flex-direction: row;
}

.footer-logo {
    width: 38px;
    margin: 0px;
    padding:0;    
    margin-right: 32px;
}

footer .footer-list {
    margin: 0;
    padding: 0;
}

footer .footer-list li {
    list-style: none;
    display: inline-flex;
    margin-right: 32px;
}

footer .footer-list-socials {
    margin-right: 32px;
}

footer .footer-list-socials li {
    margin-right: 0px;
    margin-left: 12px;
}

footer .footer-list-socials img {
    width: 64px;
}

@media screen and (max-width: 1024px) {  
    .footer-list-links { display: none !important; }
}

@media screen and (max-width: 720px) {  
    footer.slim .p-4 {
       justify-content: center !important;
       flex-direction: column !important;
    }
    .footer-logo { 
        width: 24px !important; 
        margin: 0 !important; 
        margin-bottom: 12px !important;  
    }
    footer .footer-list li { 
        margin: 0; 
    }
    footer .footer-list-socials { margin: 0 !important }
    footer .footer-list-socials img {
        width: 36px;
    }

}


.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,12,39,.2);
}


/* --------------------------------- */
/* Only needed for 4.3.1.0 */
/* These changes have been retrofitted into 4.3.1.1 */
/* --------------------------------- */


.form-template .summary div {
    font-size: 100%;
}

.form-template ul.results > li > strong {
    display: block;
}

.form-template ul.results {
    padding: 0 0 20px 0;
}
